{
  "CHANGELOG.md": "cc8b99306ea7761d61c2bb10187fce88",
  "Gemfile": "25695c188db3c405b383b27156583229",
  "LICENSE": "12a15a9ebddda7d856c783f745e5ee47",
  "README.md": "d3546d70c5d089f1a49d4c7b54427040",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "8752ff2b50b9a78d8796430e43173572",
  "lib/puppet/parser/functions/os_any2array.rb": "f002c4a7168b4446719fcd4d0083320e",
  "manifests/init.pp": "384ef9a1468880ef5b29d3bd5bb3ffac",
  "manifests/params.pp": "2d746512c5f6ccc7f485a2f11b9c332a",
  "manifests/wsgi/apache.pp": "c885a5a2719a84239a039d8d9b86f5dd",
  "metadata.json": "3363898496a47bd6189f512659e89ce0",
  "releasenotes/notes/add-images-panel-parameter-cb010871c8e1d0d1.yaml": "954e26abf9b33a8c071190e26c6aa45b",
  "releasenotes/notes/add-support-for-SECURE_PROXY_SSL_HEADER-fbd83ad4f85bd52b.yaml": "36da134f5b3927d2423047062d5f7a29",
  "releasenotes/notes/add-support-for-WEBSSO-options-a2d7e7f757b747d1.yaml": "546cc468ff99c3990227502cc70d1724",
  "releasenotes/notes/added_new_theme_params_deprecated_custome_theme_path-e872713d93c45044.yaml": "9d2f074836c9331acd410489663b5f3f",
  "releasenotes/notes/apache_ports-5d0eb0ca775ad7d1.yaml": "5f1f433aea824c34b9e14912ab514b03",
  "releasenotes/notes/disable-password-reveal-3ce6cbddf0bdb67e.yaml": "5c382d1610ca5d30a450b3d6ca5d74a5",
  "releasenotes/notes/disallow_iframe_embed-f0ffa1cabeca5b1e.yaml": "80956ff69aeb876a36ea8f13d66560ac",
  "releasenotes/notes/empty-root-url-495e1f1f47372f47.yaml": "553930b832b4cf90a6e670ad0bf7e86f",
  "releasenotes/notes/enable-password-retrieve-b0bfa91053b24186.yaml": "3456542a5f54699ed8261a102b0a45aa",
  "releasenotes/notes/enable_user_pass-c30e80d0705b0954.yaml": "89853c4d180c69041302d1eff8b43157",
  "releasenotes/notes/enforce_password_check-7e29e1e968874e04.yaml": "784d799c715cde7e3facbe8e06fe19ee",
  "releasenotes/notes/fix_ssl_handshake_errors-aece1e80e78820a2.yaml": "c59b5a10a7a818b86c4c54c120a5b594",
  "releasenotes/notes/horizon_django_cache_compress_ubuntu-e1807c69e52048fd.yaml": "7f498dc530c76a3cf91f573ad95800e3",
  "releasenotes/notes/keystone_v3-d381e37592d3b29b.yaml": "a553b66f0bf92e1dc0c70d01dd2a3046",
  "releasenotes/notes/local-settings-permissions-666e7cd5d55cf813.yaml": "7824dc917f6d27d1075010c401e275bd",
  "releasenotes/notes/password_validator-fdb08ff1d27aa652.yaml": "c5ce2ac71a1ce0b4265298c9727e70d1",
  "releasenotes/notes/rectify-static-alias-prefix-7c182dd08a98a8ea.yaml": "6b6873e3959f63be3c37609ee7b2a092",
  "releasenotes/notes/remove_lesscpy-b4b677de57351078.yaml": "dda219f1e0ffd21a8d590ba2de117080",
  "releasenotes/notes/root_path-4dbbddfa82bc6b56.yaml": "75aaf01722cbc4d032306b93f84a86dd",
  "releasenotes/notes/root_url-cede3a4a7ecafdf9.yaml": "72d0a1ec4638a991275475ea161664f8",
  "releasenotes/notes/rspec-puppet-facts-7ec9c688aba3e69e.yaml": "7744c63f5a00e1a9d819e4acc56f7f62",
  "releasenotes/notes/trigger_collectstatic-fb465ebec48b3bc7.yaml": "d8fcfd1a34a148b4a0676c98df0d0978",
  "releasenotes/notes/tuskar-9fa7bbe0df150fd1.yaml": "87226b54ee44d9f6631955b42c230780",
  "releasenotes/notes/update_local_settings_mitaka-f182327ce660fda0.yaml": "ce3d964a5ef0d47d1e1138dcb34f5007",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/source/conf.py": "cc02e6e4ecfe1cecf674291da79df4dd",
  "releasenotes/source/index.rst": "17a5d56b8e6325891f9d2538b1cd8749",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "a45acf1f223b9eb8f53fd566b32da9ea",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/horizon_with_apache_spec.rb": "eee5e64bd75e984177eded76b100726c",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/horizon_init_spec.rb": "e12dd902706b8ff853cfbd8c84d6f7f7",
  "spec/classes/horizon_wsgi_apache_spec.rb": "55300a66f0e8247e1ac1f7c5af7e7d31",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "13ca0363d572da3b88735b4c731d3acf",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/puppet/parser/functions/os_any2array_spec.rb": "699c4a93e304d981956ec0fb10b523f6",
  "templates/local_settings.py.erb": "c8bc0580ceb90201eca96fdd32959d0e",
  "test-requirements.txt": "35c42111cdb86dfc31afccf607128a5b",
  "tox.ini": "58460076d4f34b8f5385055a423920a4"
}